Summary:	dvdauthor - a program that will generate a DVD movie
Summary(pl.UTF-8):	dvdauthor - program generujący filmy DVD
Name:		dvdauthor
Version:	0.6.14
Release:	14
License:	GPL v2
Group:		Applications/Multimedia
Source0:	http://dl.sourceforge.net/dvdauthor/%{name}-%{version}.tar.gz
# Source0-md5:	bd646b47950c4091ffd781d43fd2c5e9
Patch0:		%{name}-libpng15.patch
URL:		http://dvdauthor.sourceforge.net/
BuildRequires:	freetype-devel
BuildRequires:	libdvdread-devel
BuildRequires:	libpng-devel
BuildRequires:	libxml2-devel >= 2.6.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
dvdauthor is a program that will generate a DVD movie from a valid
MPEG-2 stream that should play when you put it in a DVD player.

%description -l pl.UTF-8
dvdauthor to program generujący z poprawnych strumieni MPEG-2 filmy
DVD, które powinny odtwarzać się po włożeniu do odtwarzacza DVD.

%prep
%setup -q
%patch0 -p1

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README TODO
%attr(755,root,root) %{_bindir}/*
%{_datadir}/dvdauthor
%{_mandir}/man1/*.1.*
%changelog
* Tue Oct 29 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/dvdauthor.git;a=log;h=master

* Tue Oct 29 2013 Arkadiusz Miśkiewicz <arekm@maven.pl> 489b582
- release 14 (by relup.sh)

* Sun Jun 09 2013 Arkadiusz Miśkiewicz <arekm@maven.pl> 3df25ac
- release 13 (by relup.sh)

* Fri Feb 10 2012 Adam Gołębiowski <adamg@pld-linux.org> fd8c8f9
- new

* Fri Feb 10 2012 Adam Gołębiowski <adamg@pld-linux.org> 137b795
- release 12 (rebuild against libpng-1.5)

* Tue Feb 07 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> 1d805c7
- release 11

* Thu Nov 24 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> bb5b67c
- release 10

* Thu Nov 25 2010 hawk <hawk@pld-linux.org> f4e4504
- release 9

* Sat Jan 30 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> fa0ff8b
- release 8

* Mon Jan 18 2010 amateja <amateja@pld-linux.org> db64543
- release 7

* Wed Aug 05 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 222dad0
- release 6

* Sat May 02 2009 areq <areq@pld-linux.org> 5be8128
- rel 5

* Sun Nov 30 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> a751208
- release 4

* Tue Jun 17 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> d1cf8f2
- rel 3

* Tue May 27 2008 hawk <hawk@pld-linux.org> 3085b1e
- release 2

* Sun Apr 01 2007 shadzik <shadzik@pld-linux.org> b3ce21d
- really small cosmetics

* Sun Apr 01 2007 Robert Tomasik <rotom@pld-linux.org> 6ad118a
- up to 0.6.14

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 77a7664
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 6e24271
- converted to UTF-8

* Sat Jan 20 2007 Robert Tomasik <rotom@pld-linux.org> ea5778c
- up to 0.6.13

* Mon Jan 08 2007 Robert Tomasik <rotom@pld-linux.org> f4b11c3
- up to 0.6.12

